Affected packages

Packages affected by gmp-c++ upgrade from 1:6.2.0-1.fc33 to 1:6.2.0-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
zmap build 2 4 months ago
kmymoney build 2 4 months ago
gcc build 2 4 months ago
kget build 3 3 months ago
filezilla build 3 4 months ago
viking build 3 4 months ago
mir build 3 4 months ago
guacamole-server build 4 4 months ago
openvas-manager build 4 4 months ago
nbdkit build 4 4 months ago
elfutils build None 3 months ago
yarock build None 3 months ago
keepassxc build None 4 months ago
gtk3 build None 4 months ago
dnscrypt-proxy-gui build None 4 months ago
mscore build None 4 months ago
qt5-qtbase build None 4 months ago
chromium build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by gmp-c++ upgrade from 1:6.2.0-1.fc33 to 1:6.2.0-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.